Support » Plugin: BackWPup - WordPress Backup Plugin » Parse error: syntax error, unexpected ‘[‘, expecting ‘)’

  • Hello,

    i want to report an error: after the update to 3.5.0 comes in the backend and in the frontend:

    Parse error: syntax error, unexpected ‘[‘, expecting ‘)’ in /***/wp-content/plugins/backwpup/vendor/guzzlehttp/promises/src/functions.php on line 45

    My PHP Version is: 5.3.10
    Thank you!

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Parse error: syntax error, unexpected ‘[‘, expecting ‘)’’ is closed to new replies.